### Hierarchy

- IDistance
  - IAnchorAttributes
  - IInlineAttributes

## Index

### Properties

- distB
- distL
- distR
- distT

## Properties

### Optional distB

distB: undefined | number

- Defined in file/drawing/drawing.ts:9

### Optional distL

distL: undefined | number

- Defined in file/drawing/drawing.ts:10

### Optional distR

distR: undefined | number

- Defined in file/drawing/drawing.ts:11

### Optional distT

distT: undefined | number

- Defined in file/drawing/drawing.ts:8

Generated using TypeDoc